/* --------------- choose-event-type --------------- */
.choose-event-type {
  background: $back-main;
  border-bottom: 1px solid $text-light;
  padding-bottom: 104px;

  >div {
    margin: 0 15px;
    padding-top: 40px;
    position: relative;
    @include respond-to(tablet){
      width: 750px;
      margin: 0 auto;
      padding-top: 140px;
    }
    @include respond-to(tablet-landscape){
      width: 970px;
    }
    @include respond-to(desctop){
      width: 1170px;
    }

    > .choose-event-type__title{
      font-size: 30px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      color: $text-links-blue;
      font-weight: 400;
      padding: 0;
      margin: 0 0 10px 0;
    }

    > .choose-event-type__near {
      width: 50px;
      height: 50px;
      display: block;
      position: relative;
      border-radius: 50%;
      background: $text-links-blue url('../img/choose-event-type__near.png') no-repeat center;
      @include respond-to(tablet){
        position: absolute;
        right: 0;
        top: 130px;
        overflow: hidden;
        background-color: $text-light;
      }

      &:hover {
        @include respond-to(tablet) {
          overflow: visible;
          background-color: $text-links-blue;
        }


        >span{
          @include respond-to(tablet){
            right: 65px;
            opacity: 1;
          }
        }
      }
      >span {
        position: absolute;
        background: $text-links-blue;
        color: $back-main;
        height: 30px;
        left: 65px;
        top: 10px;
        white-space: nowrap;
        font-size: 14px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        line-height: 30px;
        border-radius: 3px;
        padding: 0 13px;
        @include respond-to(tablet){
          left: auto;
          right: 55px;
          opacity: 0;
          -webkit-transition: opacity 300ms ease-in-out, right 300ms ease-in-out;
          transition: opacity 300ms ease-in-out, right 300ms ease-in-out;
        }

        &:after {
          content: '';
          position: absolute;
          top: 50%;
          margin-top: -4px;
          left: -5px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4px 5px 4px 0;
          border-color: transparent $text-links-blue transparent transparent;

          @include respond-to(tablet){
            border-width: 4px 0 4px 5px;
            border-color: transparent transparent transparent $text-links-blue;
            left: auto;
            right: -5px;
          }
        }

      }
    }

    > .choose-event-type__content {
      text-align: center;
      padding-top: 61px;
      margin-right: -15px;
      margin-left: -15px;

      > .choose-event-type__item {
        display: inline-block;
        vertical-align: top;
        width: 236px;
        font-family: "proximanova-bold", sans-serif;
        color: $organize__provider-other;
        font-size: 30px;
        font-weight: 400;
        text-decoration: none !important;
        margin-bottom: 30px;

        &:hover{

          >div {

            &:before {
              opacity: 1;
            }
          }
        }
        &.choose-event-type__item_party{
          color: $organize__provider-sound;

          >div {

            &:before {
              @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
            }
            &:after{
              background: rgba(57,73,171,.7) url("../img/party-icon.png") no-repeat center;
            }
          }
        }
        &.choose-event-type__item_exposition{
          color: $organize__provider-location;

          >div {

            &:before {
              @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
            }
            &:after{
              background: rgba(244,67,54,.7) url("../img/exposition-icon.png") no-repeat center;
            }
          }
        }
        &.choose-event-type__item_reception{
          color: $text-links-blue;

          >div {

            &:before {
              @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
            }
            &:after{
              background: rgba(48,123,247,.85) url("../img/reception-icon.png") no-repeat center;
            }
          }
        }
        &.choose-event-type__item_coordination{
          color: $choose-event-type__item_coordination;

          >div {

            &:before {
              @include gradient-vertical2(rgba(116,116,116,1),rgba(255,255,255,0),0%,50%);
            }
            &:after{
              background: rgba(46,204,113,.8) url("../img/coordination-icon.png") no-repeat center;
            }
          }
        }

        > div {
          margin: 0 auto 20px;
          width: 210px;
          height: 210px;
          border-radius: 50%;
          position: relative;
          background: $organize__provider-other;

          &:before {
            position: absolute;
            content: '';
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 2;
            border-radius: 50%;
            opacity: 0;
            -webkit-transition: opacity 300ms ease-in-out;
            transition: opacity 300ms ease-in-out;
          }
          &:after {
            position: absolute;
            content: '';
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 3;
            border-radius: 50%;
            background: url("../img/other-icon.png") no-repeat center;
          }
          >img {
            width: 210px;
            height: 210px;
            top: 0;
            left: 0;
            border-radius: 50%;
            display: block;
            z-index: 1;
          }
        }

        > span {
          color: $organize__provider-other;
          font-size: 15px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          display: block;
          margin-bottom: -1px;
        }
      }
    }
  }
}
/* --------------- /choose-event-type --------------- */